# Potatoes' Compiled Custom Guns - Fun for the whole family!

### Feel free to contact me on the [modding discord](https://discord.gg/83yTrfr "modding discord") or PM me on discord, Potatoes#1286.

You can see the changelog for this mod [here](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesCompiledCustomGunsChangelog.md)

Potatoes' Compiled Custom Guns, or PCCG for short, is a massive pack of over 100 custom guns- the largest yet! Due to the transfer of PCCG from BoneTome to Thunderstore, it has been cut down into several different parts. Not to worry; this is a modpack, so by downloading this, you download all its parts.

Below, you can see what each part of PCCG has to offer.

### <details><summary>Preview Images</a></summary><ul> ![PCCG 0](https://i.imgur.com/BrkGwUk.png) ![PCCG 1](https://i.imgur.com/0jHFiAq.png) ![PCCG 2](https://i.imgur.com/B8X4smS.png) ![PCCG 3](https://i.imgur.com/AWVhYa0.png)
</ul></details>

### [You can view the changelog for each part here!](https://github.com/potatoes1286/pccgchangelog/)

## [Potatoes' Carbines](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Carbines/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Carbines](https://i.imgur.com/7lXPO4D.png)</ul></details>


### Includes
- Keltec Sub2000 Aftermarket
- Keltec Sub2000 Gen 2 by Arpy
- M1A1 Paratrooper by NotColin17
- M1A1 EBR
- Pederson Device by NotColin17
- Bubba Pederson Device
- TC45 by Tacticalloon
- TC45 SMG by Tacticalloon
- RSM44 (Bullpup SKS) and Polymer version
- RSM47 (Bullpup SKS with AK mags) and Polymer version
- RSM74 (Bullpup SKS with 74 mags) and Polymer version

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesCarbinesChangelog.md)

## [Potatoes' Destructive Devices](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Carbines/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Destructive Devices](https://i.imgur.com/BD5mGGW.png)</ul></details>

### Includes
- Vickers QF Gun (40mm) by NotColin17
- Vickers QF Gun Replica (22lr)
- Boys AT Gun by NotColin17
- Mens AT Gun by NotColin17

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesDestructiveDevices.md)

## [Potatoes' Machine Guns](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Machine_Guns/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Machine Guns](https://i.imgur.com/chWg38h.png)</ul></details>

### Includes
- Chauchat - By Alexander Kirby Under CC Attributation
- M2MG - By Doombox3
- Papa Stinger
- Colt Monitor
- 30 Round BAR Magazine (Under Colt Monitor)
- Fedorov Avtomat - by NotColin17
- Fedorov Obrez - by NotColin17
- Fedorov Avtomat D - by NotColin17
- Huot Automatic Rifle - by NotColin17
- Lewis Gun - By NotColin17
- Syndicate Gun - By NotColin17

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesMachineGunsChangelog.md)

## [Potatoes' Repeaters](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Non_Repeaters/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Repeaters](https://i.imgur.com/3GQK4w8.png)</ul></details>

### Includes
- Winchester 1895 - By Notcolin17
- Winchester 1895 Obrez
- Gewehr 98 - By Notcolin17
- Gewehr 98 Sniper Variant / Curved Bolt - By Notcolin17
- Gewehr 98 Obrez
- Lebel (By Buster Scruggs)
- Mannlicher 1895 (By NotColin17)
- Werndl-Holub Rifle (By Tacticalloon)
- Werndl-Holub Shorty
- Werndl-Holub Chopshop
- Werndl-Holub Pistol
- Ross Rifle (By NotColin17)

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesRepeaters.md)

## [Potatoes' Pistols](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Pistols/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Pistols](https://i.imgur.com/12qM9dz.png)</ul></details>

### Includes

### Pre-1945
- M1G Pistol
- Turt Semi Spesh
- Kolibri
- Gilsenti (By Coutin)
- Mars Automatic

### Post-war
- VP70 - By Doombox3
- Woodsman - By Tacticalloon
- Hunting Revolvers (By NotColin17, bountied by The Wandering Soul)

### Modern
- Zip 22 - By Notcolin17
- Zip 9
- 22lr 10/22 Drum Mag (Under Zip22) - By PretendTurtle11
- Arex Alpha (By Buster Scruggs)
- Arex Alpha Custom (By Buster Scruggs)
- Arex Carbine (Much to the disdain of Buster Scruggs)
- Beretta 92FS
- Beretta 92FS Melom Grips
- Beretta 92FS Inox
- Beretta 92FS Desert
- Hi Point G1
- hi point dolla bills
- Jericho
- Jericho Spiegel Grips (For you Cowboy Bebop fans, because EVERY time i mentioned the jericho someone would ask about spiegel grips...)
- P30
- P220
- Ruger 45
- Ruger 57
- SP2022
- SP2022 FDE

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesPistolsChangelog.md)

## [Potatoes' Revolvers](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Revolvers/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Revolvers](https://i.imgur.com/oLgWjo5.png)</ul></details>

### Includes
- Detective Special - By Small Tony
- Receiver Special
- S&W 357 Snubbed - by Small Tony
- Tony's Spesh (357 snubbed in chrome lined) - by Small Tony
- Revolver m1917 - by Small Tony
- Victory Model 357
- Ruger LCR 9mm
- Ruger LCR 38 Special
- Ruger LCR 22lr
- Ruger LCR 22win mag
- MP412 REX
- Ruger GP100
- Revolver Model 329
- Revolver Model 586

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesRevolversChangelog.md)

## [Potatoes' Rifles](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Rifles/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Rifles](https://i.imgur.com/Re2CMbW.png)</ul></details>


### Includes
- Selbstlader by Coutin
- Selbstlader Carbine by Coutin
- StG57 by Tacticalloon
- SG510-3
- SG510-4
- SG510-5
- WZ38 by Coutin
- AKMS
- AKSU (shortened AKMS)
- Napryazhnik / Devyngun
- OTS-03

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesRiflesChangelog.md)

## [Potatoes' SMGs](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_SMGs/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' SMGs](https://i.imgur.com/dvPWD2N.png)</ul></details>

### Includes
- Cheetah Machine Pistol
- Bastard Gun - By Doombox3
- Luty's SMG - By Knightgalahad
- MAS 380 - By Notcolin17
- VZ26 - By Alexander Kirby Under CC Attributation
- Hellriegel - from BF1
- Hellriegel Bubba'd
- Sputter Gun - by drummerdude2003
- Thompson Foregripless added
- Thompson Stockless/Foregripless added
- M2 Hyde - by Coutin
- TC45 SMG - by Tacticalloon
- Annihilator
- MKMO 9mm (By coutin)
- MKMO 7.63x25 (By coutin)
- Owen (By NotColin17)
- Sterling (By NotColin17)
- Sterling Mk. 7
- EM-11 (By NotColin17)
- Beretta M1918 (By Coutin)
- Beretta M1918 Bigrillo
- OVP (By NotColin17)

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesSMGsChangelog.md)

## [Potatoes' Ammunition](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Ammunition/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Ammunition](https://i.imgur.com/6U3wvRs.png)</ul></details>

### Includes
- 7.5mm Swiss
- 11x58mmR
- 2.7mm Kolibri
- .32 French Long
- .45 Mars Long
- .55 Boys

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesAmmunitionChangelog.md)

## [Potatoes' Shotguns](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Shotguns/)

### <details><summary>Preview Images</a></summary><ul>![Potatoes' Shotguns](https://i.imgur.com/Ph79LZV.png)</ul></details>

### Includes
- Iver Johnson (and its six other variants) - by NotColin17
- Beretta Maverick
- Beretta Maverick Shorty
- Beretta Maverick Long

### [Changelog](https://github.com/potatoes1286/pccgchangelog/blob/main/PotatoesShotgunsChangelog.md)